Bug 120893 - remove references to Red Hat Linux from the description and summary
Summary: remove references to Red Hat Linux from the description and summary
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-14 22:43 UTC by Ben Levenson
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:52:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2004-04-14 22:43:46 UTC
Description of problem:
Summary: The Network Adminstration Tool for Red Hat Linux.
Description: ... configuration tool for Red Hat Linux.

Version-Release number of selected component (if applicable):
redhat-config-network-1.0.4-0.AS21.1

Comment 1 Harald Hoyer 2004-04-15 07:25:50 UTC
well, you have to fix specspo also...

Comment 2 Harald Hoyer 2005-09-16 12:52:41 UTC
This problem is scheduled to be resolved in the next release of Red Hat
Enterprise Linux. Red Hat does not currently plan to provide a resolution for
this in a Red Hat Enterprise Linux update for currently deployed systems.

With the goal of minimizing risk of change for deployed systems, and in response
to customer and partner requirements, Red Hat takes a conservative approach when
evaluating changes for inclusion in maintenance updates for currently deployed
products. The primary objectives of update releases are to enable new hardware
platform support and to resolve critical defects. 





Note You need to log in before you can comment on or make changes to this bug.